Support » Plugin: Shortcodes Ultimate » Compatibility mode

  • Hi,

    I am going to use another shortcode plugin alongside yours (your columns 3 wide don’t stretch to the full width of my page – doesn’t look good) and have checked compatibility mode in the settings.

    I have added gn_ to all my opening shortcodes (ie gn_tabs) – what do I do with these 2 – [/tab] [/tabs]

    My tabs aren’t working

    Thanks

    http://wordpress.org/extend/plugins/shortcodes-ultimate/

  • The topic ‘Compatibility mode’ is closed to new replies.